
.error {
    color: #f00;
}
th {
    white-space: nowrap;
    padding-right: 10px !important;
}
td {
    padding-left: 10px !important;
}
.ml_extern {
    margin-bottom: 20px !important;
}
.nobr {
    white-space: nowrap;
}

#maininside {
    overflow: hidden;
}
#stream {
    height: 205px !important;
}
#stream ul {
    position: relative;
}
#stream li {
    padding: 0 !important;
    height: 102px !important;
    float: none;
    position: absolute;
}
#stream li.Group {
    left: 0px;
    top: 0px;
}
#stream li.Investor {
    left: 101px;
    top: 0px;
}
#stream li.Presse {
    left: 0px;
    top: 103px;
}
#stream li.Werte {
    left: 101px;
    top: 103px;
}
#stream a span {
    cursor: pointer;
}
